body{
    margin: 0;
    padding: 0;
}
.stretch-1{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    padding: 15px 0;
    font-size: 24px;
    font-family: Arial, Helvetica, sans-serif ;
    text-decoration: none !important;
    border-top: 2px solid #262626;
    border-bottom: 2px solid #262626;
    letter-spacing: 2px;
    transition: .3s cubic-bezier(0.17, 0.67, 0.09, 1.91);
}
.stretch-1:hover{
    letter-spacing: 15px;
}
.stretch-2{
    color: #262626;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 35px;
    border-top: 5px solid #262626;
    border-bottom: 5px solid #262626;
    padding: 15px 0;
    
}
.stretch-2:hover{
    animation: animate .5s;
    letter-spacing: 10px;
}
@keyframes animate{
    0%{
        letter-spacing: 0px;
    }
    50%{
        letter-spacing: -20px;
    }
    100%{
        letter-spacing: 10px;
    }
}